/* CSS Document */
html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #343331;
	font-size: 13px;
	line-height:150%;
	letter-spacing: normal;
	/*
	background-image:url(../assets/bg_body.jpg);
	background-position:left top;
	background-repeat: repeat-x;
	*/
}

* {margin:0; padding:0;}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#514C86;
	padding: 0;
	margin:0;
}

h2 {
	font-size: 14px;
	font-weight: normal;
	color:#514C86;
}

p {
	line-height:150%;
	margin: 0;
}

a {
	color:#514C86;
	text-decoration: none;
	line-height:100%;
	font-weight:bold;
}

a:hover {
	text-decoration:none;
	color:#1CA1D8;
}

img {
	border:0;
	margin:0;
	padding:0
}


#wrapper, #wrapperForum{
	height: 100%;
	min-height: 100%; 
	width: 100%;
	margin: 0 auto 0;
	height: auto;
	padding:0;
}
.headerWrapper{
		position:relative;
	}
.headerWrapperBlue{background-color:#514C86;}
#header, .LogoWrapper {
	height: 154px;
	margin:0 auto 0 auto;
	padding: 0;
	background-color:#E0E9F8; /*#C7D2DD; #003366;*/
	position:relative;
}
#header{width:950px;}
.LogoWrapper{width:100%;}
.LogoWrapperSub{background-color:#514C86;width:100%;}
#logo{ position:absolute; top:43px; float:left;}
#mid {
	height: 64px;
	background-color:#0E2F5A;
	color:#D0CDBE;
	border-bottom:solid 12px #D0CDBE;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#mid h1{padding-top:9px;font-size:26px;color:#7D6948; line-height:125%; font-weight:normal; padding-left:26px;font-family:Georgia, "Times New Roman", Times, serif; text-transform:capitalize;}
#mid h1 span{color:#D0CDBE; text-transform:capitalize;}
#mid h1 a{color:#7D6948;}
#midLeft{width: 493px; height:241px; border:solid 3px #FFFFFF; float: left; margin:26px 0 0 20px;}
#midRight{width: 338px; height:204px; float: right; margin:66px 98px 0 0;}

#s3slider { 
   width: 493px; /* important to be same as image width */ 
   height: 241px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   width: 493px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
   height: 241px; /* important to be same as image height */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 12px/15px Arial, Helvetica, sans-serif;
   font-weight:bold;
   padding: 15px 13px;
   width: 493px;
   background-color: #BBAEB0;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #071930;
   display: none; /* important */
   bottom: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
} 

#LatestNewsHeader{
	width: 248px;
	height: 35px;
	position:relative;
	z-index:1000;
	text-align:center;
	background-color:#1CA1D8;
	margin-top:1px;
}

#LatestNewsHeader h1{
	text-transform:uppercase;
	font-size: 16px;
	padding-top: 8px;
	color:#FFFFFF;
}

/* Top navigation */
#topNav {
	width: 950px;
	height: 35px;
	font-size:13px;
	position:relative;
	z-index:900;
	  margin: 0 auto 0 auto;
	text-align:justify;
	font-weight:bold;
	background-color:#1CA1D8;
}



#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 400;
}

#nav a {
	/*color:#514C86;*/
	color:#FFFFFF;
	text-decoration:none;
	display: block;
	padding:0px 12px;
	line-height:35px;
	width: auto;
	text-transform:capitalize;
	border-right:1px solid #FFFFFF;
	font-weight:bold;
	font-size:13px;
}

#nav a span{
	padding-right:4px;
	padding-top: 8px;
	padding-bottom:8px;
} 

#nav a.current {
	background-color:#514C86;
	color:#ECD217;
}
#nav li:hover{background-color:#514C86;}
#nav li:hover a{color:#ECD217;}
#nav li.first a{
	padding-left:8px;
}

#nav li.last a{
	border:none;
}

#nav a.current span{
}

#nav a.lastSubLI {
}

  
#nav a:hover {
}

#nav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	min-height: 4px;
	_height: 4px;
}

#nav li ul { /* second-level lists */
	position: absolute;
	z-index: 5000;
	/*min-width: 100px;
	_width: 100px;
	background: #0A2342; */
	width: 200px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	padding-left: 0px;
	/*border-top: solid 3px #071931;*/
}

#nav li ul li{
	clear:both; 
	width:100%;
	background-color:#514C86;
	border-bottom: 1px solid #C1C8D1;
	padding:8px 0;
	margin: 0;
}
#nav li ul li.cornerBtmLI {height:6px; background:none; padding:0; margin:0; border:none; margin-top:-7px;}
#nav li ul li.lastSubLI {
	border-bottom:none;
}

#nav li ul li.firstSubLI {
}

#nav li ul a {
	color: #FFFFFF;
	text-align: left;
	text-transform: capitalize;
	font-weight: bold;
	background:none;
	margin: 0;
	width:100%;
	padding-right: 16px;
	line-height:120%;
	border:none;
}
#nav li ul li.lastSubLI a{ 
}

.lastSubLI{ 
	/*padding-right: 16px; */
}
#nav li ul a span{
	background:none;
	padding:0;
	margin: 0;
	width: 100%;
}

#nav li ul a:hover {
	color: #FFFFFF;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -32px 0 0 200px;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li:hover, #nav li.hover {
    position: static;
}

#nav li ul a.hasChild {
	background-image: url(../assets/navbullet.gif);
	background-repeat: no-repeat;
	background-position: 235px 10px;
}


#nav li ul a:hover.hasChild {
	background-image: url(../assets/navbullet.gif);
	background-repeat: no-repeat;
	background-position: 235px 10px;
}

.logoutLI{
	padding-left: 10px;
}

.logoutLI a{color:#FF9900;font-size: 10px;}

#headerRightTop .mainNav ul li{font-size: 16px;padding-top: 35px;padding-left:10px;padding-right: 10px;}
#headerRightBtm .mainNav ul li{padding-top: 25px;padding-left:13px; padding-right: 10px;font-size:13px;}

.pageName {
	border-bottom:solid 1px #262626;
}

#contentRightMenu, .contentRightOtherInfo{
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	text-align:left;
	color:#45795F;
}
#content{position:relative; margin:0px 15px 15px 15px; padding-top:15px;}
#contentRightMenu{width: 336px;}

.contentRightOtherInfo{
	width: 300px;
	position:relative;
	/*top: 120px;*/
	font-size: 16px;
	padding-top: 30px;
	padding-bottom: 10px;
}
.contentRightOtherInfo a{text-decoration:none; line-height:25px;}

#otherInfoGalleryLink{
	background-image: url(../assets/but_gallery.gif);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 50px;
	padding-bottom: 20px;
}

#otherInfoEnrolLink{
	background-image: url(../assets/but_enrol.gif);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 56px;
	padding-bottom: 20px;
}

.otherInfoNavLine{
	background-image: url(../assets/navline.gif);
	background-position:left;
	background-repeat: no-repeat;
	height:5px;
	padding-top: 20px;
	padding-bottom: 20px;
}


.treeview { /*CSS for Simple Tree Menu*/
	width: 336px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-bottom: 20px;
	color:#45795F;
	list-style:outside;
	min-height:10px;
	_height:10px;
	font-size: 17px;
	font-family:"Courier New", Courier, monospace;
	letter-spacing: -1px;
}


.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
	border-bottom:1px solid #EAF0EE;
	width: 336px;  /*width needed or else Opera goes nuts */
	color:#45795F;
	list-style:none;
	list-style-position:outside;
	line-height: 32px;
}

.treeview span{ /*Style header element*/
	/*border-top:6px solid #77A480;
	background-color: #F0F0F0;
	 width: 198px; width needed or else Opera goes nuts */
	color:#45795F;
	padding-left: 8px;
	font-weight:bold;
}


.treeview li.first a{ /*Style header element*/
	color:#45795F;
	font-weight:bold;
}


/* Style for LI that contains sub lists (other ULs). */
.treeview li.submenu{
	background-image: url(../assets/plus.gif);
	background-repeat: no-repeat;
	background-position: 310px 10px;
	cursor: hand !important;
	cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
	display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
	cursor: default;
}

.treeview a {
	text-decoration: none;
	color: #45795F;
	padding-left: 8px;
}

.treeview a:hover {
	text-decoration: none;
}

.treeview ul{
	margin: 0;
	padding:0;
}

.treeview ul li {
	border-top:1px solid #F0F0F0;
	list-style:none;
}


.treeview ul a {
	font-weight:normal;
}

.treeview ul li.last {
	border-bottom: none;
}

.address{padding-left: 10px; padding-bottom:10px; padding-top:10px; margin: 0;}
.kindyAddress{padding-left: 10px; padding-bottom:10px; margin:0;}

.currentSubLI{
	background-image: url(../assets/bg_subnav_li.gif);
	background-repeat: no-repeat;
	background-position: center;
}


/* sub navigation */


#contentWrapper, .contentWrapper{
	margin: 0 auto 0 auto;
	padding: 0;
	width: 950px;
	background-color:#E0E9F8;
	min-height:800px;
}

#contentLeftWrapper{
	float:left;
	width:182px; /*222px*/
	padding: 0 20px 0 20px;

}

#contentMidWrapper, .contentMidWrapper{
	float:left;
	width:700px; /*538px*/
	padding: 0;
	margin: 0;
	/**/background-color:#E0E9F8;
}

#contentRightWrapper, .contentRightWrapper{
	margin: 0;
	padding:0;
	float:right;
	width:248px; /*240px*/
	height:100%;
	_height:100%;
	/*border-left:1px dashed #514C86;
	border-right:1px dashed #514C86;
	border-top:1px solid #E0E9F8;*/
}

#contentRightTop{
	padding:0;
	float:right;
}

#contentRightInside{
	padding:0;
	margin:0;
	min-height: 70px;
	float:right;
	text-align:center;
}

#contentLeft h1{
	color:#003364;
	line-height:150%;
}

#contentRightTopWrapper {
	margin: 0;
	padding:0;
	height: 100%;
	min-height: 300px;
	_height: 300px;
}


.subLeftDropdown{
	float:left;
	margin-top:-20px;
	margin-left:25px;
	color: #07423C;
	font-size:11px;
}

#subLeftBottom{
	width: 253px;
	margin: 38px auto 20px;
	border-top: solid 4px #262626;
	color: #666666;
}

#subLeftBottom a{text-decoration:underline;color: #666666;}

#subLeftBottom a:hover{text-decoration:none;color:#FFFFFF;}



.push{height: 43px;}

#footerWrapper{
	width: 950px;
	margin:auto;
	text-align:center;
	height: 40px;
	background-color:#FFFFFF;
}

#footerLeftWrapper{
	float:left;
	width:700px; /*538px*/
	padding: 0;
	margin: 0;
	text-align:left;
	margin: 10px 0 0 0;
}

#footerRightWrapper {
	margin: 0;
	padding:0;
	float:right;
	width:250px; /*240px*/
	padding: 0 ;
	text-align:left;
	margin: 10px 0 0 0;
}

#footer {
	color: #394759;
	text-align:center;
	font-size:11px;
}

#footer a {
	color: #394759;
	text-decoration:none;
	font-weight: normal;
	padding: 5px;
	line-height: 200%;
}

#footer a:hover {
	color:#1CA1D8;
}


.separator {
	clear: both;
	width: auto;
	height: 1px;
	font-size: 1px;
	padding-bottom:3px;
}

.greyLine {
	clear: both;
	width: auto;
	height: 1px;
	font-size: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}


.whiteLine {
	clear: both;
	width: auto;
	height: 1px;
	font-size: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cookieWrapper {
	position: relative;
	width: 850PX;
}

#cookieTrail {
	vertical-align: middle;
	line-height:220%;
	float:left;
	width: 470px;
}

#cookieTrail a {
	color: #45795F;
	font-weight: normal;
	/*
	background-image: url(../assets/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	*/
	padding: 0px;
	text-decoration:none;

}

#cookieTrail a:hover {
	text-decoration: underline;
}





.calSubHeader{
	background-color:#F0F0F0;
	font-weight:bold;
	color:#000000;
}

.noteText{
	color:#EE3A43;
}

.article {
	padding:0;
}


.article p {
	padding-top: 3px;
	padding-bottom: 5px;
}

.article h1, .frmSubscribe h1 {
	margin-top: 5px;
	margin-bottom:5px;
	/*margin-left: 15px;*/
	padding:0;
	font-weight:bold;
	color:#514C86;
}

.article h2, .frmSubscribe h2 {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom:0;
	font-weight:normal;
}

.article h3 {
	font-size: 14px;
	margin-top: 5px;
	margin-bottom:0;
	font-weight:normal;
}

.article ul, ol{
	position: relative;
	padding: 0;
	margin: 0;
	display:block;
	margin-left: 20px;
}

.article ul, ol li {
	list-style-position:outside;
}

.article label {
	width: 100px;
	float: left;
	font-weight: bold;
}


.imgDiv {
	float: left;
	_height: 60px;
	margin-right: 10px;
	min-height: 60px;
	min-width: 90px;
	padding:2px;
	text-align: center;
	_width: 90px;/**/
	border:solid 1px #DCD7C8;
	position:relative;
}


.cap {
	font-size: 10px;
	font-style:italic;
	text-align:center;
}


.imgFeatureWrapper {
	padding-top: 4px;
	position: relative;
	width: 160px;
	margin-left: -178px;
	text-align: right;
	z-index:1000;
	float: left;
}

.imgLeft {
	width: 155px;
	min-height: 20px;
	_height: 20px;
	margin-bottom: 40px;
}

.cap {
	font-style:italic;
	font-size:10px;
	padding-top: 5px;
}



.staffImg {
	position: absolute;
	width: 80px;
	min-height: 20px;
	_height: 20px;
	top: 0;
	left: -105px;
}

.quickLinksDropDown {
	position: absolute;
	width: 170px;
	height: 40px;
	left: 20px;
	top: 9px;
	z-index:4000;
}

form {
	padding: 0;
	margin: 0;
	height: 100%;
}

.quickLinksDropDown select {
	width: 155px;
}



.downloads {
	float:left;
	padding-left: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #45795F;
	display: inline;
	margin: 5px;
}

.downloads a {
	text-decoration:underline;
	font-weight: bold;
}

.downloadsWORD {
	float:left;
	padding-left: 20px;
	line-height:16px;
	color: #333333;
	background-image: url(../assets/download_word.gif);
	background-repeat: no-repeat;
	margin-bottom: 5px;
	display: inline;
}

.downloadsWORD a {
	text-decoration:underline;
	font-weight: bold;
}

.downloadsPDF {
	float:left;
	padding-left: 20px;
	line-height:16px;
	color: #333333;
	background-image: url(../assets/download_pdf.gif);
	background-repeat: no-repeat;
	margin-bottom: 5px;
	display: inline;
}

.downloadsPDF a {
	text-decoration:underline;
	font-weight: bold;
}


.DDsubmenu {
	padding-left: 5px;
}

.gvHeading {
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.gvHeading a {
    color: #FFFFFF;
    text-decoration: none;
}

.gv {
	float: left;
	width: 500px;
	margin-bottom: 10px;
}

.gvImg {
	min-height: 20px;
	_height: 20px;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:left;
	padding: 0px;
	border: 1px solid #E1E4E9;	
}

.gv th {
	padding: 5px 5px 5px 5px;
	text-align: left;
	font-size: 12px;
	background-color: #7E6A48;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.gv td {
	padding: 5px 5px 5px 5px;
	text-align: left;
	font-size: 12px;
	border: 1px solid #FFFFFF;
}

.gvLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}


#backToTop {
	width: 27px;
	height: 27px;
	position: absolute;
	left: 820px;
	bottom: 60px;
	z-index: 1000;
}

label {
	width: 20px;
	/*float: left;*/
	font-weight: bold;
}

legend {
	color: #3E8CB0;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
}

fieldset {
	padding: 10px 10px 30px;
	border: 1px solid #C7BEA8;
	margin-bottom: 10px;
	margin-top: 5px;
	width: 580px;
}


textarea {
	width: 300px;
}


.longText {
	float: left;
	width: 165px;
	margin-right: 15px;
	margin-bottom: 5px;
}

.submitBtn {
	width: auto;
	margin-left: 100px;
}

/*This is the CSS for the Site Map page */


.sitemap {
	list-style-type: none;
	background-image:url(../assets/line1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 0;
	font-weight: bold;
}


.sitemap ul {
	margin: 0;
	background-image:url(../assets/line1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left:0;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

.sitemap ul ul {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left:0px;
}

.sitemap li {
	list-style-type: none;
	background-image:url(../assets/line2.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding-left: 30px;
	margin: 0;
}

.sitemap {
	line-height: 22px;
	margin: 0;
	padding: 0;
}

.sitemap a {
	text-decoration: none;
}

.highlighted {
	background-color: #F1F3F8;
}



/* home */
#homeNewsEvents {
	float: left;
}

#homeNewsEvents {
	width: 100%;
}


#homeNewsEvents{
}


#homeNewsEvents h1 {
	margin-bottom: 5px;
}

#homeNews{
	float: left;
	width: 100%;
}

#homeNewsRight {
	float: left;
	font-size:12px;
}

#homeNewsRight h2 {
	font-weight: bold;	
}

#homeNewsRight img {
	/*padding-bottom: 5px;
	padding-right: 5px;
	float: left;*/
}

#homeNewsRight .smallImgDiv{
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer; 
	cursor: hand;
	float: left;
	_height: 80px;
	margin-right: 5px;
	min-height: 80px;
	max-height:90px;
	width: 100px;
	padding:2px;
	margin-top: 4px;
	text-align: center;
}

#homeNewsRight a {
}

#homeNewsRight ul { 
	list-style-type: none; 
	/*color: #FFFFFF;
	font-weight: normal;
	margin: 0; 
	padding: 0; */
}

#newsRight li {
	background-color: #FCF;
	min-height: 38px;
	height: 38px;
	/*clear: both;
	line-height: 100%;
	margin: 5px;
	text-align: left;
	vertical-align: middle;*/
}

#homeNewsRight ul li.last {
	border-bottom: none;
}

#homeNewsHeader {
	float:left;
	position:relative;
	width: 341px;
}

#homeNewsNavWrapper {
	float: right;
	width: 130px;
}

#newsNav {
	color: #D0CDBE;
	font-weight: normal;
	list-style-type: none; 
	text-align: center;
	font-size:12px;
}

#navArrowLeft, #navArrowRight, #newsNav li {
	float: right;
}

#newsNav li {
	background-color: #FFFFFF;
	border: 1px solid #D0CDBE;
	height: 20px;
	margin-right: 10px;
	text-align: center;
	width: 20px;
}

#navArrowLeft, #navArrowRight {
	padding-top: 3px;
}

#navArrowLeft {
	padding-right: 10px;
}

#homeNewsNav .homeCurrentLi a {
	color: #7E6A48;
}

#homeNewsNav a {
	font-weight: bold; 
	text-decoration: none;
	color: #D0CDBE;
	line-height:160%;
}

#newsNav a:hover {
	margin-left: 0;
}

.greyLineHome {
	border-bottom: solid 1px #FFFFFF;
	clear: both;
	height: 1px;
	font-size: 1px;
	padding-top: 10px;
	margin: 0;
	width: 100%;
}

.newsLiDiv{
	height: 78px;
	margin-top: 10px;
	padding: 0;
	position:relative;
}

.latestnewsDiv {
	width: 100%;
	min-height: 100px;
	_height: 100px;
	background-color:#FFFFFF;
	font-size:12px;
	padding-top:10px;
	padding-bottom: 20px;
}
.latestnewsGrey{background-color:#F3F5F8; width:100%; padding-top:5px; padding-bottom:5px; margin:0 auto 0 auto;}
.latestnewsWhite{background-color:#FFFFFF; width:100%; padding-top:5px; padding-bottom:5px; margin:0 auto 0 auto;}
.latestnewsContent{
	width: 200px;
	margin: 5px auto 5px auto;
}


/*This is the CSS for the calendar */
#rcwEventWrapper, #rcwBulletin{
	width:183px; 
	text-align:center; 
	padding-top:10px; 
	padding-left: 3px;
}
.rcwEventDiv {
	width: 183px;
	min-height: 100px;
	_height: 100px;
	background-image: url(../assets/bg_rwcevent.gif);
	background-repeat:repeat-y;
	background-position: left bottom;
}

.calendarDiv {
	width: 100%;
	height: 242px;
	margin: 20px auto 20px auto;
}

#OtherLinks{
	width: 180px;
	margin-left: 10px;
}

.cal{
	padding: 0;
	margin: 0;
	border-left: solid 1px #B8B6A9;
	border-right: solid 1px #B8B6A9;
	height: 200px;
	width:180px;
}
.calHeader{
	background-color:#F0F0F0;
	font-weight:bold;
	border: 0;
	padding: 0;
	margin: 0;
}

.calTitle{
	background-image: url(../assets/bg_calendar_header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:29px;
	text-align: center;
	font-weight:bold;
	border: none;
	padding: 0;
	margin: 0;
	font-size:36px;
}

.calPreNext{
	background-image: url(../assets/arrow_pre_next.gif);
	background-repeat: no-repeat;
	background-position:5px 10px;
}
.calPreNext a{ color:#000000; margin-right: 11px; margin-left:8px; line-height:220%;}
.calPreNext a:hover{ text-decoration:none;}
.calActive {
	font-weight:bold;
}

.calActive a {
    text-decoration: none;
    font-weight: bold;
}

.calActive a:hover {
    color: #C4C208;
}

#viewFullCal{
	font-size:11px;
	width: 125px;
	position: relative;
	float:left;
	padding-left: 25px;
	padding-top:20px;
}

.eventsHeading {
	height: 30px;
	width: 500px;
	padding-left: 25px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	color:#003364;
}

.eventHeading a {
    color: #FFFFFF;
    text-decoration: none;
}

.selectLocation {
	margin-right: 5px;
	margin-top: 4px;
}

.events {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.events th {
	padding: 5px;
	text-align: left;
	font-size: 12px;
	background-color: #003366;
	border: 1px solid #D0CFCA;
	color: #FFFFFF;
}

.events td {
	padding: 5px 5px 5px 5px;
	text-align: left;
	font-size: 12px;
	border: 1px solid #D0CFCA;
}

.eventLink {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.highlighted {
	background-color: #F2F2F2;
}

.eventLink a:hover {
	color: #C4C208;
}

.detailsHeading {
	clear: both;
	width: 480px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color:#003364;
}

.details {
	clear: both;
}

.details table {
	margin-bottom: 10px;
	font-size: 12px;
	text-align: left;
	width: 480px;
	border-collapse:collapse;
}

.details td, th {
	padding: 5px 5px 5px 5px;
	border: 1px solid #7F6B4A;
}

.detailsPhoto {
	float: left;
	min-width: 50px;
	_width: 50px;
	min-height: 50px;
	_height: 50px;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}


#rcwEventContent ul, #rcwEventContent li{
	margin:0;
	padding:0;
	list-style:none;
}
#rcwEventContent, #rcwEventContent li{ 
	/* 
		define width and height of container element and list item (slide)
		list items must be the same size as the slider area
	*/ 
   	height: 180px; /* important to be same as image height */
	text-align:left;
	width:180px;
	overflow:hidden;
	font-size:12px;
	}
#rcwEventContent li{ 
	background:#f1f1f1;
	}		
#rcwEventContent li h2{ 
	margin:0 20px;
	padding-top:20px;
	}	
#rcwEventContent li p{ 
	}				
span#prevBtn{}
span#nextBtn{}	




/* profile table */
.profileTbl{
	font-weight: bold;
	width: 100%;
	text-align:left;
}
.sInput{width: 100px}
.mInput{width: 230px}
.lInput{width: 400px}
.profileTbl .btn{width: 100px;}
.profileTbl .ckbox{width: 10px;}
.profileTbl .headerrow{ background-color:#7E6A49; color:#FFFFFF;}	
.profileTbl span{font-weight:normal;}
.ckboxList label{width: 250px; float:right; padding-left: 5px; padding-bottom:5px; line-height:100%;}
.errorMessage {
	color: #CC0000;
}

textarea.longTextArea {
	height: 300px;
	overflow:auto;
	width: 400px;
}

.errorText{color:#FF0000;}

.curLetter{font-size:14px; font-weight:bold; text-decoration:underline;}

.printer{width: 25px; position:absolute; top:0px; left:650px;}

.memSearch{width:120px;}


#search{
	position:absolute;
	width: 140px;
	top: 160px;
	right: 0px;
	z-index:990;
}
.searchBox {
	width: 100px;
	height: 16px;
}

.searchBox hover{
	border:none;
}


.tfSearch{
	width: 100px;
	height:18px;
	font-size: 11px;
	color:#000000;
}

.butSearch{
	border:0;
	margin-left: 10px;
	margin-bottom: -7px;
}

.cbList{width: 400px}
.cbList input{width:20px; height:10px; float:left; margin-top: 5px;}
.cbList label{width: 370px; margin-left:5px; margin-bottom:5px; float:right;}

.frmSubscribe {text-align:left;}
.frmSubscribe .subColLabel {font-weight:bold; width:175px;}
.frmSubscribe label {float:right; margin-left:10px; width:185px;}
.frmSubscribe .subList label {float:left; width:90px;}
.frmSubscribe .subList input {float:left;}
.frmSubscribe table td {padding:2px 0;}

.frmSubscribe .fieldset {
	width: 540px;
}

/*! http://responsiveslides.com v1.54 by @viljamis */
.rslidesWrapper{
  position: relative;
  width: 950px;
  margin: 0 auto 0 auto;
  background-color:#0070B2;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin:0;
  height:240px;
  z-index:1px;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.centered-btns_tabs a {
	outline: none;
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #f7f4ea;
	opacity: .6;
  /*  background: rgba(0,0,0, .2);  */
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 14px;
  height: 14px;
  }

.centered-btns_here a {background: #fff; opacity: 1; /*  background: rgba(0,0,0, .8);  */}


.ColorBoxWrapper{position:relative; clear:both; margin:10px 0; color:#514C86;}
.ColorBoxWrapper h1{color:#FFFFFF; padding:30px 0px 5px 0; font-size:16px; width:80px; text-align:center;}
.ColorBoxWrapper a{font-weight:normal;}
.blueBox, .yellowBox{
	position:relative;
	float:left;
	width:80px;
	height:80px;
	margin:10px;
	padding:16px;
	/*
	-moz-border-radius: 55px;
	-webkit-border-radius:55px;
	border-radius: 55px;*/
	line-height:120%;
	font-size:12px;
	background-image:url(../assets/bg_roundedbtns.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.blueBox{color:#FFFFFF;}
.yellowBox{color:#000000; background-position:-130px 0px;}
.blueBox.first{margin-left:0;}
.blueBox:hover, .yellowBox:hover{background-position:-260px 0px;}
.WelcomeMsg{
	width:215px;
	height:210px;
	position:absolute;
	top:0px;
	right:0px;
	padding:15px 10px 15px 25px;
	background-color: #FFFFFF;
	
	/*
   filter: alpha(opacity=50);  here you can set the opacity of box with text */
/*    -moz-opacity: 0.5; here you can set the opacity of box with text */
   /* -khtml-opacity: 0.5; here you can set the opacity of box with text */
    /*opacity: 0.5; here you can set the opacity of box with text */
   color: #514C86;
   z-index:20000;
   font-size:26px;
   line-height:130%;
   font-weight:bold;
  }